Blank talk pages on Portuguese Wikibooks: Fatal exception of type MWUnknownContentModelException
Closed, ResolvedPublic

Description

https://pt.wikibooks.org/wiki/Discuss%C3%A3o:Alfabeto_dos_animais

[1208a28c] 2016-02-27 21:28:55: Fatal exception of type MWUnknownContentModelException

https://pt.wikibooks.org/wiki/Discuss%C3%A3o:Livro_de_receitas

[df34be9d] 2016-02-27 21:28:56: Fatal exception of type MWUnknownContentModelException

https://pt.wikibooks.org/wiki/Discuss%C3%A3o:Portugu%C3%AAs/Acentua%C3%A7%C3%A3o_e_sinais_auxiliares_da_escrita

[502cb7c0] 2016-02-27 21:30:33: Fatal exception of type MWUnknownContentModelException
[5420168c] 2016-02-29 15:56:37: Fatal exception of type MWUnknownContentModelException

https://pt.wikibooks.org/wiki/Utilizador_Discuss%C3%A3o:Marcos_Ant%C3%B4nio_Nunes_de_Moura

[d9d960f0] 2016-02-29 15:57:12: Fatal exception of type MWUnknownContentModelException

https://pt.wikibooks.org/wiki/Utilizador_Discuss%C3%A3o:Defender

[5105c319] 2016-02-29 15:58:24: Fatal exception of type MWUnknownContentModelException

https://pt.wikibooks.org/wiki/Utilizador_Discuss%C3%A3o:CommonsDelinker

Maybe it is related to T113682?

He7d3r created this task.Feb 27 2016, 9:31 PM
Restricted Application added a project: Collaboration-Team-Triage. · View Herald TranscriptFeb 27 2016, 9:31 PM
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald Transcript
He7d3r triaged this task as High priority.Feb 27 2016, 9:32 PM
He7d3r updated the task description. (Show Details)
He7d3r updated the task description. (Show Details)Feb 29 2016, 3:58 PM

Fixed by https://gerrit.wikimedia.org/r/#/c/273948/1 , which is deployed.

Sorry about this. It was a legacy from the old issue with LiquidThreads/Flow colliding on namespace name (for Portuguese). It was temporarily disabled on ptwikibooks due to that. Then, when I re-activated an old patch to simplify how Flow was enabled, I forgot to remove ptwikibooks from the blacklist.

All pages mentioned in the ticket are properly displayed.

jmatazzoni closed this task as Resolved.Mar 14 2016, 7:36 PM